.forecast {
  text-align:center;
}
.day {
  min-width: 200px;
  min-height: 200px;
  .day-title {
    padding: 10px;
    background-color: yellow;
  }
  .entry {
    .entry-hour {
      padding: 10px;
      background-color: grey;
    }
    .entry-data {
      padding: 10px;
    }
  }
}
